Subject: Re: Ready for more testing
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Wed, 23 Jul 2008 15:13:18 -0400

Mike,
I ran all 4 transactions and all posted to the PayPal account properly.  I 
do have some requests as far as how it is stored and where the function is 
kept.  Call me asap
Thank you,
Mike - LLPS

----- Original Message ----- 
From: "Michael Grove" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Wednesday, July 23, 2008 1:21 AM
Subject: Ready for more testing

> Hi Mike,
>
> The new payment component is ready for testing.  I have a feeling this 
> should be the last pass that is needed.  Once we complete this test we can 
> discuss how we want to integrate this component into the rest of the 
> system, and its future direction.
>
> Mike Grove
>
>